Bug 1418619 - OSP7 - Pacemaker-related race condition observed during controller deployment
Summary: OSP7 - Pacemaker-related race condition observed during controller deployment
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 7.0 (Kilo)
Assignee: Angus Thomas
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1319384
Blocks: 1339488 1395147 1418617
TreeView+ depends on / blocked
 
Reported: 2017-02-02 10:54 UTC by Michele Baldessari
Modified: 2020-05-14 15:40 UTC (History)
21 users (show)

Fixed In Version: openstack-tripleo-heat-templates-0.8.6-132.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1319384
Environment:
Last Closed: 2017-05-18 14:31:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 397622 0 None None None 2017-02-02 10:54:32 UTC
Red Hat Product Errata RHBA-2017:1252 0 normal SHIPPED_LIVE Red Hat Enterprise Linux OSP 7 director Bug Fix Advisory 2017-05-18 18:30:07 UTC

Comment 1 Red Hat Bugzilla Rules Engine 2017-02-02 10:55:08 UTC
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.

Comment 3 Udi Shkalim 2017-05-10 16:13:23 UTC
Code verified on: openstack-tripleo-heat-templates-0.8.6-132.el7ost.noarch

Comment 6 errata-xmlrpc 2017-05-18 14:31:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1252


Note You need to log in before you can comment on or make changes to this bug.